{
    "currencies_set": {
        "eu-EUR": "Euro",
        "de-DM": "N\u011bmeck\u00e1 marka",
        "de-RM": "\u0158\u00ed\u0161sk\u00e1 marka (N\u011bmecko)",
        "es-Real": "\u0160pan\u011blsk\u00fd real",
        "hu-Ft": "Forint",
        "hu-Lari": "Lari",
        "hu-Peng\u0151": "Peng\u0151",
        "id-IDR": "Indon\u00e9sk\u00e1 rupie",
        "pl-Z\u0142oty": "Z\u0142oty",
        "us-USD": "US Dollar",
        "ddr-Mark": "Marka (NDR)",
        "ddr-MDN": "MDN (NDR)",
        "hu-Korona": "Rakousko-uhersk\u00e1 koruna",
        "fr-FF": "Francouzsk\u00fd frank",
        "uk-GBP": "Libra \u0161terlink\u016f",
        "by-BYN": "B\u011blorusk\u00fd rubl",
        "ru-RUB": "Rusk\u00fd rubl",
        "su-SUR": "Sov\u011btsk\u00fd rubl",
        "ua-UAH": "Ukrajinsk\u00e1 h\u0159ivna",
        "ch-CHF": "\u0160v\u00fdcarsk\u00fd frank",
        "ua-UAK": "Ukrajinsk\u00e9 karbovanety"
    },
    "license_full_names": {
        "CC BY-NC-ND": "Uveden\u00ed zdroje - Nekomer\u010dn\u00ed - Bez odvozenin"
    }
}